
QGIS Application - Bug report #21064

KML export fail QGIS crash

2019-01-22 12:23 AM - Mark Thomas

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:3.4.4 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28882

Description

Loaded a fairly large GIS Geodatabase and attempted to export the whole and partal set as KML.  QGIS consistently gets to 100% but

then hangs leaving a large but invalid KML file as a result (1.5 GB approx in largest case)  Try 

http://geohub.lacity.org/datasets/813fcefde1f64b209103107b26a8909f_0

History

#1 - 2019-01-22 01:46 PM - Alexander Bruy

- Category changed from Processing/QGIS to Vectors

#2 - 2019-01-22 10:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

In the provided link I can't find any (ESRI) geodatabase to download.

#3 - 2019-02-24 09:21 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
